# Uses of Interface
org.opensaml.soap.wssecurity.TransformationParameters

Packages that use TransformationParameters
Package
Description
org.opensaml.soap.wssecurity.impl
XML Object provider implementations for WS-Security.

## Uses of TransformationParameters in org.opensaml.soap.wssecurity.impl

Classes in org.opensaml.soap.wssecurity.impl that implement TransformationParameters
Modifier and Type
Class
Description
`class`
`TransformationParametersImpl`
TransformationParametersImpl implements the <wsse:TransformationParameters> element.
Methods in org.opensaml.soap.wssecurity.impl that return TransformationParameters
Modifier and Type
Method
Description
`TransformationParameters`
TransformationParametersBuilder.`buildObject()`
Builds a WS-Security object of the given type.
`TransformationParameters`
TransformationParametersBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.